{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "auth": {
    "accessTokenSecret": "_HzhuLQEq_3jWYD4l7d-MrQTDijDvbAl5mnwl5jxha9PNP0Qb8Fi_VmYJnQtnwIlNxc431gTv0WkdtKcDIXhalEt9eG-iyS9Xbx9m1PSLShZBnJ89iqTOzTJjegSTAUPsuWhZqhDFyQsFw_plSDMtQZB7QZjgDmofk30kLSbl_k",
    "refreshTokenSecret": "7C5Dj6ktBCfpeUz3KDXjBCa4hP6wCyoG5mkcpoFi4jU3RqaxkW6jNzGnRpJXF8582e-Wh1NtZoC0M9zRSX7aveobbFVCwxcAYbAwlTwryMnLz-gWZL_RrpYMHGJAH1VNgzlCPRYOmBG2Ovtf6JFWN6Krgksj0LHUul7Aurmj6j8",
    "issuer": "auth-example",
    "audience": "http://localhost:5000",
    "accessTokenExpirationMinutes": "15",
    "refreshTokenExpirationMinutes": "131400"
  }
}
